Cinematic Studio strings in Kontakt 6

toddkreuz

Member
In the requirements, it says Kontakt or Kontakt player 5. I'm assuming they mean version 5 or higher, right? Requirements for the Brass say "Konakt 5 or Kontakt 5 player or Higher.
Just want to make absolutely sure before i blow 800.00 bucks.
I have Kontakt 6. I'm good to go right?